import { defineComponent } from 'vue';

export default defineComponent({
  name: 'HomeWebvr',
  render() {
    return (
      <div class="webvr-popup">
        <div class="footer"></div>
      </div>
    );
  },
});
